Page MenuHomePhabricator

Fix Windows build break related to MainLoop.
ClosedPublic

Authored by amccarth on Jul 13 2015, 2:24 PM.

Details

Reviewers
labath

Diff Detail

Event Timeline

amccarth updated this revision to Diff 29607.Jul 13 2015, 2:24 PM
amccarth retitled this revision from to Fix Windows build break related to MainLoop..
amccarth updated this object.
amccarth added a reviewer: labath.
amccarth added a subscriber: lldb-commits.

Since this is a trivial build fix that affects only Windows, I'm going to commit.

labath accepted this revision.Jul 14 2015, 1:21 AM
labath edited edge metadata.

I am sorry for the breakage. I think changes like these are ok to commit without review. We can always change it later if there is something wrong.

This revision is now accepted and ready to land.Jul 14 2015, 1:21 AM
labath closed this revision.Jul 17 2015, 3:24 AM